/* Custom CSS */

/* Product Points */
.product_points {
	margin: 0 auto;
	padding: 0;
}
.product_points ul{
	text-align: left;
	border: 0px solid #ccc;
	margin: 15px 35px 0 35px;
	padding-left: 10px;
	list-style-type: none;
}
.product_points li{
	margin-left: 0 0 0 1em;
}
/* */
.price-clean h4{
	font-size: 46px;
	
}
/**	[Shortcode] Buttons
*************************************************** **/
.btn-special {
	color: #ffffff;
	background-color: #e33a0c;
}
	
.btn-special:hover {
	color: #e33a0c;
	background-color:rgba(0,0,0,0.3);
}
/* */
.dropdown-menu .btn-primary {
	margin-top:20px;
	color: #ffffff !important;
    background-color: #0D58A6 !important;
}
.dropdown-menu .btn-primary:hover {
	margin-top:20px;
	color: #cccccc !important;
    background-color: #0D58A6 !important;
}
@media only screen and (min-width: 992px) {
	 .spacer-4 {
		margin-top:0;
		padding-bottom:30px;

	}
}